@font-face {
  font-family: 'minal';
  src:  url('../fonts/minal.eot?ybdxtd');
  src:  url('../fonts/minal.eot?ybdxtd#iefix') format('embedded-opentype'),
    url('../fonts/minal.ttf?ybdxtd') format('truetype'),
    url('../fonts/minal.woff?ybdxtd') format('woff'),
    url('../fonts/minal.svg?ybdxtd#minal') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'minal' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-newspaper:before {
  content: "\e904";
}
.icon-pencil:before {
  content: "\e905";
}
.icon-pencil2:before {
  content: "\e906";
}
.icon-quill:before {
  content: "\e907";
}
.icon-image:before {
  content: "\e90d";
}
.icon-film:before {
  content: "\e913";
}
.icon-file-text:before {
  content: "\e922";
}
.icon-file-text2:before {
  content: "\e926";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location:before {
  content: "\e947";
}
.icon-location2:before {
  content: "\e948";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-undo2:before {
  content: "\e967";
}
.icon-redo2:before {
  content: "\e968";
}
.icon-forward1:before {
  content: "\e969";
}
.icon-reply1:before {
  content: "\e96a";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-user:before {
  content: "\e971";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-user-tie:before {
  content: "\e976";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-radio-checked:before {
  content: "\ea54";
}
.icon-radio-checked2:before {
  content: "\ea55";
}
.icon-radio-unchecked:before {
  content: "\ea56";
}
.icon-google3:before {
  content: "\ea8a";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-schedule:before {
  content: "\e8b5";
}
.icon-add:before {
  content: "\e145";
}
.icon-add_circle:before {
  content: "\e147";
}
.icon-control_point:before {
  content: "\e3ba";
}
.icon-adjust:before {
  content: "\e39e";
}
.icon-arrow_back:before {
  content: "\e5c4";
}
.icon-arrow_downward:before {
  content: "\e5db";
}
.icon-arrow_drop_down:before {
  content: "\e5c5";
}
.icon-arrow_drop_down_circle:before {
  content: "\e5c6";
}
.icon-arrow_drop_up:before {
  content: "\e5c7";
}
.icon-arrow_forward:before {
  content: "\e5c8";
}
.icon-assignment:before {
  content: "\e85d";
}
.icon-attach_file:before {
  content: "\e226";
}
.icon-border_color:before {
  content: "\e22b";
}
.icon-chat_bubble:before {
  content: "\e0ca";
}
.icon-chat_bubble_outline:before {
  content: "\e0cb";
}
.icon-check:before {
  content: "\e5ca";
}
.icon-check_box:before {
  content: "\e834";
}
.icon-check_box_outline_blank:before {
  content: "\e835";
}
.icon-navigate_before:before {
  content: "\e408";
}
.icon-navigate_next:before {
  content: "\e409";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-mode_edit:before {
  content: "\e254";
}
.icon-date_range:before {
  content: "\e916";
}
.icon-dehaze:before {
  content: "\e3c7";
}
.icon-description:before {
  content: "\e873";
}
.icon-remove_circle:before {
  content: "\e15c";
}
.icon-done:before {
  content: "\e876";
}
.icon-done_all:before {
  content: "\e877";
}
.icon-drafts:before {
  content: "\e151";
}
.icon-markunread:before {
  content: "\e159";
}
.icon-event_note:before {
  content: "\e616";
}
.icon-expand_less:before {
  content: "\e5ce";
}
.icon-expand_more:before {
  content: "\e5cf";
}
.icon-favorite:before {
  content: "\e87d";
}
.icon-favorite_border:before {
  content: "\e87e";
}
.icon-first_page:before {
  content: "\e5dc";
}
.icon-format_quote:before {
  content: "\e244";
}
.icon-forward:before {
  content: "\e154";
}
.icon-star:before {
  content: "\e838";
}
.icon-people:before {
  content: "\e7fb";
}
.icon-home:before {
  content: "\e88a";
}
.icon-keyboard_arrow_down:before {
  content: "\e313";
}
.icon-keyboard_arrow_left:before {
  content: "\e314";
}
.icon-keyboard_arrow_right:before {
  content: "\e315";
}
.icon-keyboard_arrow_up:before {
  content: "\e316";
}
.icon-language:before {
  content: "\e894";
}
.icon-last_page:before {
  content: "\e5dd";
}
.icon-theaters:before {
  content: "\e8da";
}
.icon-print:before {
  content: "\e8ad";
}
.icon-room:before {
  content: "\e8b4";
}
.icon-mail_outline:before {
  content: "\e0e1";
}
.icon-more_vert:before {
  content: "\e5d4";
}
.icon-notifications:before {
  content: "\e7f4";
}
.icon-notifications_active:before {
  content: "\e7f7";
}
.icon-notifications_none:before {
  content: "\e7f5";
}
.icon-notifications_off:before {
  content: "\e7f6";
}
.icon-panorama:before {
  content: "\e40b";
}
.icon-radio_button_unchecked:before {
  content: "\e836";
}
.icon-person:before {
  content: "\e7fd";
}
.icon-phone_android:before {
  content: "\e324";
}
.icon-phone_in_talk:before {
  content: "\e61d";
}
.icon-phone_iphone:before {
  content: "\e325";
}
.icon-pin_drop:before {
  content: "\e55e";
}
.icon-play_arrow:before {
  content: "\e037";
}
.icon-portrait:before {
  content: "\e416";
}
.icon-public:before {
  content: "\e80b";
}
.icon-radio_button_checked:before {
  content: "\e837";
}
.icon-receipt:before {
  content: "\e8b0";
}
.icon-redo:before {
  content: "\e15a";
}
.icon-remove:before {
  content: "\e15b";
}
.icon-remove_circle_outline:before {
  content: "\e15d";
}
.icon-visibility:before {
  content: "\e8f4";
}
.icon-reply:before {
  content: "\e15e";
}
.icon-reply_all:before {
  content: "\e15f";
}
.icon-search:before {
  content: "\e8b6";
}
.icon-send:before {
  content: "\e163";
}
.icon-textsms:before {
  content: "\e0d8";
}
.icon-star_border:before {
  content: "\e83a";
}
.icon-star_half:before {
  content: "\e839";
}
.icon-undo:before {
  content: "\e166";
}
.icon-wallpaper:before {
  content: "\e1bc";
}
.icon-watch_later:before {
  content: "\e924";
}
